/*
Theme Name:     DP Striped Child
Description:    Child theme for the Striped theme 
Author:         Dynamicpress
Author URI:     http://www.dynamicpress.eu
Template:       dp-striped
Version:        1.0
*/

/*start changes 2024*/

@include mobile {
    #{$wrap} .mega-menu-toggle + #{$menu} {
        max-height: calc(100vh - 40px); /* forces scrollbar if content overflows page */
        overflow: auto;
    }
}

.header_style {
	background: #2b3a48;
	color: #fff;
	height: 70px;
	padding-top: 1.1rem;
}

.footer_style {	
	background: #364359;
	color: #fff;
	padding-bottom: 1.5rem;
	padding-top: 50px;
	width: 100%;	
}

.h1_style {
	font-size: 32px;
	margin-bottom: 2.25rem;
	color: #364359;
	font-weight: 600;
	margin: 0 0 1.875rem;
}

.btnorange {
	color: #fff;    
	background: #fead29;
	border-radius: .5rem;
	font-family: "Proxima Nova Rg";
	font-size: 1.125rem;
	font-weight: bold;
	line-height: 1.25;
	padding: .9rem 1.25rem;
}

/* .btnorange:hover {
	color: black;    
	background: #f35909;
	border-radius: .5rem;
	font-family: "Proxima Nova Rg";
	font-size: 1.125rem;
	font-weight: bold;
	line-height: 1.25;
	padding: .9rem 1.25rem;
} */

.hidesection {
	display: none;
}

#mega-menu-wrap-mainmenu #mega-menu-mainmenu a.mega-menu-link .mega-description-group .mega-menu-title {
    font-family: 'Roboto';
}

#mega-menu-wrap-mainmenu #mega-menu-mainmenu a.mega-menu-link .mega-description-group .mega-menu-description {
    font-family: 'Roboto';
}

.subheader-title-holder {
	display: none;
}

.subheader-big .striped-subheader {
    height: 120px;
}

#striped-footer-wrap {
	/* font-family: sans-serif; */
	/* background-color: #0B3E68; */
	font-family: 'Roboto';
	background: #0b3e68;
	color: #fff;
	padding-bottom: 1.5rem;
	padding-top: 50px;
	width: 100%;
}

#striped-footer1 #media_image-2 > img, #striped-footer1 #media_image-4 > img {
	width:120px;
}

/*end changes 2024*/

.heading-line:after {
  content: "";
  display: block;
  margin: 25px 0;
  width: 80px;
  height: 3px;
  background: #003398;
}

#main-menu > li .submenu > li > a {
  color: #fead29 !important;
}

.heading-line.center:after {
  margin: 25px auto;
}

.slick-slide img {
  box-shadow: none !important;
}

#request-form .select2-container--default .select2-selection--single, #request-form input[type=email], #request-form input[type=text] {
  background: #fff !important;
}

#request-form textarea {
  border: 1px solid #000;
}

#request-form input[type=submit] {
  width: 25%;
  margin: 10px auto;
  display: block;
  background: #f1592a !important;
}

.parent-page .striped-subheader .main-title {
  color: #0F263A;
  text-shadow: none;
}

.parent-page .striped-teaser-2.horizontal .image-holder, .parent-page .striped-teaser-2.horizontal1 .image-holder {
  width: 50%;
  margin: 0;
}

.parent-page .striped-teaser-2.horizontal1 .text-holder {
  width: 45%;
  margin-right: 5%;
  padding-top: 100px;
}

.parent-page .striped-teaser-2.horizontal .text-holder {
  width: 45%;
  margin-left: 5%;
  padding-top: 100px;
}

.parent-page .striped-teaser-2.horizontal.smaller-padding .text-holder, .parent-page .striped-teaser-2.horizontal1.smaller-padding .text-holder {
  padding-top: 50px;
}

.smaller-padding .bigreadmore {
  padding-bottom: 5px;
}

.wpcf7 label {
  width: 100%;
  display: inline-block;
}

.parent-page.subtitle-block.subheader-big .striped-subheader {
  height: 200px;
  padding: 50px 0 0 0;
}

.teaser-content .one_half, .case-studies .one_half {
  width: 46%;
}

.teaser-content .one_half:nth-child(even), .case-studies .one_half:nth-child(odd) {
  clear: both;
}

.teaser-content .one_half .bigreadmore, .case-studies .one_half .bigreadmore {
  font-size: 13px;
  padding: 10px 0 15px 0;
}

.no-padding-top .text-holder {
  padding-top: 35px !important;
}

.one_half .bigreadmore::after {
  top: 5px;
}

.vc_column_container>.vc_column-inner {
  background-size: cover;
}

body .striped-breadcrumbs {
  float: none;
}

body #striped-breadcrumb-fontsize {
  position: relative;
  top: auto;
  left: auto;
  right: auto;
  bottom: auto;
}

.hide-menu-item > .item-container > a {
  display: none;
}

.add-padding-top {
  padding-top: 35px;
}

.childmenu .submenu li a {
  opacity: 0.8;
}


#striped-navigation-wrapper.striped-sticky-navigation-wrapper .sf-menu li.root.current-menu-item .childmenu a {
  color: #fff !important;
}

#striped-footer-wrap #striped-footer .box a {
  color: #fff;
}

.heading-banner {
	font-family: "Open Sans";
	font-size: 34px;
	font-weight: 700;
	line-height: 44px;
	letter-spacing: 0.02em;
	color: #202933;
}

.heading-section {
	font-family: "Open Sans";
	font-size: 22px;
	font-weight: 700;
	line-height: 26px;
	letter-spacing: 0.02em;
	color: #202933;
}

.heading-product {
	font-family: Raleway;
	font-size: 22px;
	font-weight: 700;
	line-height: 25.83px;
	color: #202933;
}

.heading-category {
	font-family: Raleway;
	font-size: 20px;
	font-weight: 700;
	line-height: 24px;
	letter-spacing: 0.03em;
	color: #202933;
}

.heading-testimonials {
	font-family: "Open Sans";
	font-size: 16px;
	font-weight: 500;
	line-height: 18.75px;
	letter-spacing: 0.02em;
	color: #7C7C7C;
}

.text-testimonial {
	font-family: Raleway;
	font-size: 22px;
	font-weight: 700;
	line-height: 25.83px;
	color: #202933;
}

.text-testimonial-company {
	font-family: "Open Sans";
	font-size: 14px;
	font-weight: 400;
	line-height: 19.07px;
	color: #585858;
}

.row-testimonial {
	min-height: 467px;
}

.image-testimonial-top .vc_single_image-wrapper {
    position: absolute;
}

.image-testimonial-top img {
	border-radius: 8px;
	position: relative;
	z-index: 2;
}

.image-testimonial-bottom {
	margin-bottom: 0;
    line-height: 0;
}

.image-testimonial-bottom .vc_single_image-wrapper::before{
	content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #1E3460;
    opacity: .68;
	z-index: 1;
}

.image-testimonial-bottom .vc_single_image-wrapper {
    position: absolute;
	border-radius: 8px;
    overflow: hidden;
    margin-right: 62px;
}

.image-testimonial-bottom img {
	transform: scale(1.5) translateX(-12.5%) translateY(12.5%);
}

body .dp-fullwidth {
	padding-left: 0!important;
	padding-right: 0!important;
}

#striped-navigation-wrapper {
	position: absolute;
}

.mega-sticky-wrapper #mega-menu-wrap-mainmenu.mega-sticky {
	background:#2b3a48;
}

#mega-menu-wrap-mainmenu {
	width: 100%!important;
}
#mega-menu-mainmenu {
	max-width: 100%!important;
}

.mega-sticky-wrapper #mega-menu-wrap-mainmenu #mega-menu-mainmenu > li.mega-menu-item > a.mega-menu-link {
	color: #fff;
}

/* #mega-menu-wrap-mainmenu #mega-menu-mainmenu > li.mega-menu-megamenu > ul.mega-sub-menu { */
	/* position: fixed; */
	/* left: 0; */
	/* box-shadow: 0 46px 30px -30px rgba(0, 0, 0, 0.15); */
/* } */

#striped-mobile-menu {
    height: auto;
    left: 0;
	margin-top: 0;
	background-color: #10263a;
	padding-top: 0;
	display: none;
}

#close-mobile-menu {
	display: none;
}

.mobile-menu-inner {
	padding: 0;
}

#mCSB_1_container {
	margin: 0;
}

#mCSB_1_scrollbar_vertical {
	display: none!important;
}

#striped-mobile-header-wrapper {
	display: none;
}

.mega-menu-link {
	letter-spacing: 0.70px;
}


#mega-menu-wrap-mainmenu .mega-menu-toggle {
	background-color: transparent;
}

[id^="mega-menu-item-"] {
	font-size: 50px;
}

#mega-menu-wrap-mainmenu #mega-menu-mainmenu a.mega-menu-link .mega-description-group .mega-menu-title {
	color: black;
	font-size: 14px;
	/* font-family: Raleway; */
	font-weight: 600;
	line-height: 19px;
	word-wrap: break-word;
	
}

#mega-menu-wrap-mainmenu #mega-menu-mainmenu a.mega-menu-link:hover .mega-description-group .mega-menu-title{ 
	color:#fead29;
}

#mega-menu-wrap-mainmenu #mega-menu-mainmenu a.mega-menu-link:hover .mega-description-group {
	padding-left: 10px;
}

#mega-menu-wrap-mainmenu #mega-menu-mainmenu a.mega-menu-link .mega-description-group .mega-menu-description {
	color: #636B75;
	font-size: 11.50px;
	/* font-family: Raleway; */
	font-style: normal;
	font-weight: 400;
	line-height: 19px;
	word-wrap: break-word;
}

.child-flex > div {
	display: flex;
}

.child-flex.content-middle > div {
	align-items: center;
}

.industry-button {
	position: relative;
	width: 323px;
	height: 221px;
	color: white;
	word-wrap: break-word;
	box-sizing: border-box;
}

.industry-button > .wpb_wrapper > div:first-child {
	font-size: 20px;
	font-family: Raleway;
	font-weight: bold;
	line-height: 24px;
	letter-spacing: 0.60px;
	padding-bottom: 50px;
}

.industry-button > .wpb_wrapper > div:nth-child(2) {
	font-size: 14px;
	font-family: Open Sans;
	font-weight: 400;
	line-height: 18px;
	letter-spacing: 0.42px;
}

.industry-button > .wpb_wrapper > p {
	width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}

.industry-button > .wpb_wrapper > p > a {
	width: 100%;
    height: 100%;
    display: block;
}

#mega-menu-wrap-mainmenu #mega-menu-mainmenu > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item li.mega-menu-item > a.mega-menu-link:hover, #mega-menu-wrap-mainmenu #mega-menu-mainmenu > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item li.mega-menu-item > a.mega-menu-link:focus, #mega-menu-wrap-mainmenu #mega-menu-mainmenu > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item li.mega-menu-item > a.mega-menu-link:hover, #mega-menu-wrap-mainmenu #mega-menu-mainmenu > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item li.mega-menu-item > a.mega-menu-link:focus {
	/* border-radius: 4px; */
	border-radius: 0px;
}

@media (max-width: 768px) {
	#striped-mobile-menu {
		width: 100%;
		display: block;
	}
}